openSUSE Security Update : libraw (openSUSE-2015-900)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update fixes the following security issue :

- CVE-2015-8367 - It was found that phase_one_correct
function does not handle memory object’s
initialization correctly, which may have unspecified
impact (bsc#957517).

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=957517

Solution :

Update the affected libraw packages.

Risk factor :

Low

Family: SuSE Local Security Checks

Nessus Plugin ID: 87444 ()

Bugtraq ID:

CVE ID: CVE-2015-8367

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now